###

###

###

###

###

    TIME(2)             Linux Programmer's Manual             TIME(2)

    NAME
           time - get time in seconds

    SYNOPSIS
           #include <time.h>

           time_t time(time_t *t);

    DESCRIPTION
           time returns the time since 00:00:00 GMT, January 1, 1970,
           measured in seconds.

           If t is non null, the return value is also stored  in  the
           memory pointed to by t.

    CONFORMING TO
           SVID, AT&T, POSIX, X/OPEN, BSD 4.3
           Under  BSD 4.3, this call is obsoleted by gettimeofday(2).

### SEE ALSO

ctime, date, ftime, gettimeofday,

###

    Linux                      24 July 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0